본문으로 이동

미디어위키:Common.css: 두 판 사이의 차이

PhiloSci Wiki
편집 요약 없음
편집 요약 없음
태그: 수동 되돌리기
 
(같은 사용자의 중간 판 14개는 보이지 않습니다)
12번째 줄: 12번째 줄:
  */
  */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif+KR:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif+KR:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gowun+Batang&family=Noto+Sans+KR:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif+KR:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


p, body {
body,p,div,table,ul,ol,dl {
font-family:"Noto Sans", "Noto Sans KR", sans-serif;
font-family:"Open Sans", sans-serif;
font-weight:600;
font-weight:400;
}
 
.vector-body .mw-heading h2 {
font-family:"Gowun Batang", serif;
font-weight:900;
}
}

2026년 3월 28일 (토) 15:46 기준 최신판

/*
 * 위키백과 모든 스킨에 적용되는 CSS입니다.
 * [[위키백과:위키프로젝트 시스템]] 참고
 *
 * 편집 요약을 꼭 적어주고, 새 코드를 추가할 때에는 해당 코드의 출처, 간단한 설명, (요청이 있었을 경우) 해당 요청의 위치 등을 주석에 적어주세요.
 * 또한 각 코드 조각의 범위를 알아보기 쉽도록 정렬해주세요.
 *
 * 인쇄용 css (@media print 부분)은 Print.css에 별도로 추가해주세요.
 * 그렇지 않으면 인쇄용 문서를 웹에서 보는 것과 실제 인쇄하는 것이 다르게 나옵니다.
 *
 * 정리가 필요한 부분에는 XXX를 달아주세요.
 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif+KR:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gowun+Batang&family=Noto+Sans+KR:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Noto+Serif+KR:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body,p,div,table,ul,ol,dl {
	font-family:"Open Sans", sans-serif;
	font-weight:400;
}

.vector-body .mw-heading h2 {
	font-family:"Gowun Batang", serif;
	font-weight:900;
}